Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 18:24:35 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi,

I bought a couple of baby clothes and some of them are torn due to the tag. They are not placed properly and so when I removed it, it left a small hole on the clothes. 

I was just ordering some more items today but did not continue the order due to the previous experience.

How can I make sure the tags are placed properly before I order more items?

Thank you.

Alegna https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022006